<h2>Weet je het zeker ?</h2>
<mat-dialog-content>
    <p>{{message}}</p>
</mat-dialog-content>
<mat-dialog-actions>
    <button mat-raised-button color="warn" (click)="onConfirmClick()" tabindex="1">{{confirmButtonText}}</button>
    <button mat-raised-button mat-dialog-close tabindex="-1">{{cancelButtonText}}</button>
</mat-dialog-actions>